Announcement

Collapse
No announcement yet.

Compiling error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Compiling error

    I am fairly new to the world of game development and have started building a project over the VR template, I am trying to test exporting and seem to be getting the same errors over and over. Primarily I am getting the "Windows SDK v8.1 must be installed in order to build this target" problem although I have both SDK 8.1 and 10 installed. I have attached a screenshot of the errors I am getting, does anyone have any ideas as to what I am doing wrong?

    #2
    Did you get this fixed?

    Comment

    Working...
    X